diff -ur snort-2.0.2/doc/CREDITS snort-2.0.2-ipv6/doc/CREDITS
--- snort-2.0.2/doc/CREDITS	Tue Apr  8 03:50:29 2003
+++ snort-2.0.2-ipv6/doc/CREDITS	Tue Sep 30 13:25:26 2003
@@ -1,4 +1,4 @@
-$Id: CREDITS,v 1.26 2003/04/07 18:50:29 chrisgreen Exp $
+$Id: CREDITS,v 1.1.1.1 2003/09/30 04:25:26 abekatsu Exp $
 
 Sebastian    <scut@nb.in-berlin.de>
     * Added TOS decoding and logging
Only in snort-2.0.2-ipv6/doc: CVS
diff -ur snort-2.0.2/doc/Makefile.am snort-2.0.2-ipv6/doc/Makefile.am
--- snort-2.0.2/doc/Makefile.am	Thu Sep 11 06:43:06 2003
+++ snort-2.0.2-ipv6/doc/Makefile.am	Tue Sep 30 13:25:26 2003
@@ -1,4 +1,4 @@
-## $Id: Makefile.am,v 1.10 2003/07/22 18:24:49 chrisgreen Exp $
+## $Id: Makefile.am,v 1.1.1.1 2003/09/30 04:25:26 abekatsu Exp $
 AUTOMAKE_OPTIONS=foreign no-dependencies
 
 EXTRA_DIST = AUTHORS NEWS README.csv BUGS README README.database \
diff -ur snort-2.0.2/doc/README snort-2.0.2-ipv6/doc/README
--- snort-2.0.2/doc/README	Tue Apr  8 03:50:30 2003
+++ snort-2.0.2-ipv6/doc/README	Tue Sep 30 13:25:26 2003
@@ -326,4 +326,4 @@
 Please read the USAGE file or the SnortUsersManual.pdf for more info.
 
 ******************************************************************************
-/* $Id: README,v 1.20 2003/04/07 18:50:30 chrisgreen Exp $ */
+/* $Id: README,v 1.1.1.1 2003/09/30 04:25:26 abekatsu Exp $ */
diff -ur snort-2.0.2/doc/RULES.todo snort-2.0.2-ipv6/doc/RULES.todo
--- snort-2.0.2/doc/RULES.todo	Mon Nov 25 06:47:22 2002
+++ snort-2.0.2-ipv6/doc/RULES.todo	Tue Sep 30 13:25:26 2003
@@ -1,4 +1,4 @@
-$Id: RULES.todo,v 1.13 2002/11/24 21:47:22 cazz Exp $
+$Id: RULES.todo,v 1.1.1.1 2003/09/30 04:25:26 abekatsu Exp $
 
 RULES todo
 
diff -ur snort-2.0.2/doc/TODO snort-2.0.2-ipv6/doc/TODO
--- snort-2.0.2/doc/TODO	Mon Apr  1 10:38:50 2002
+++ snort-2.0.2-ipv6/doc/TODO	Tue Sep 30 13:25:26 2003
@@ -1,4 +1,4 @@
-$Id: TODO,v 1.1 2002/04/01 01:38:50 cazz Exp $
+$Id: TODO,v 1.1.1.1 2003/09/30 04:25:26 abekatsu Exp $
 
 - update obfuscation code 
 - update the todo list
